/*
 Theme Name:   TrainTrack Child
 Theme URI:    http://traintrack.ie
 Description:  TrainTrack DIVI Child Theme
 Author:       Martyn Mills
 Author URI:   http://traintrack.ie
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  TrainTrack DIVI Child Theme
*/



/* ---- Remove Padding --- */

@media only screen and (min-width: 1350px)
.et_pb_section {
  padding: 30px 0 30px 0 !important;
}

.et_pb_widget_area_left {
  border-right: 0px solid rgba(0, 0, 0, 0.1);
  padding-right: 30px;
}

.p-no-padding {padding-bottom: 5px;}






.et_pb_section {
  padding: 5px 0 !important;
}





.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
  color: #666!important;
  font-size: 18px;
  margin: 0!important;
  color: blue !important;
}



.img-fit { max-width: 100%; max-height: auto !important; }

@media only screen and (max-width: 980px){
.et_pb_column {margin-bottom: 50px !important;}
}



@media screen and (min-width: 0px) and (max-width: 790px) {
  
  .mobile-hide{ display: none;}
}

@media screen and (min-width: 790px) and (max-width: 2400px) {
  .desktop-hide { display: none;}
}

@media screen and (min-width: 0px) and (max-width: 480px) {
.change-space {margin-right:auto;
margin-left:auto !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding:0 !important;}
}

.et_pb_row, .et_pb_column .et_pb_row_inner {
  padding: 0px 0;
}

/*  Test999 */
.test1 {
max-width: 30%;
margin-right: 1empx;
margin-left:1em;
margin-bottom:15px;

float:left;
}

.test-image {max-width:100%; }

.tester{background-color:#195c99;
/* clear: both; */
padding: 1em;
overflow: auto;

 border-radius: 15px;
border: 0px solid #38b132;
box-shadow: 4px 4px 5px rgba(14, 14, 14, 0.54);
}





div.test-icons a{

position: relative;
background-color: #f7bf71;
   background-image: -webkit-linear-gradient(top, #fca328, #fca328);
  background-image: -moz-linear-gradient(top, #f7bf71, #fca328);
  background-image: -ms-linear-gradient(top, #f7bf71, #fca328);
  background-image: -o-linear-gradient(top, #f7bf71, #fca328);
  background-image: linear-gradient(top, #f7bf71, #fca328);
 
  border-radius: 15px;
  vertical-align: top;
  display: inline-block;
  max-width: 100%;
  margin: 10px 0 3% 0;
}



div.test-icons :link {
background-image: -webkit-gradient(linear, left top, left bottom, from(#fca328), to(#f7bf71));
  border-radius: 15px;
  
}


div.test-icons :hover {
background-image: -webkit-gradient(linear, left top, left bottom, from(#f7bf71), to(#fca328));
  border-radius: 15px;
  
}




.test-icons-sign a{

position: relative; 
background-color: #fca328;
   background-image: -webkit-linear-gradient(top, #DFB82C, #EAD790);
  background-image: -moz-linear-gradient(top, #fca328, #EAD790);
  background-image: -ms-linear-gradient(top, #fca328, #EAD790);
  background-image: -o-linear-gradient(top, #fca328, #EAD790);
  background-image: linear-gradient(top, #fca328, #EAD790);
  border-radius: 15px;  
  display: inline-block;
width:100%;
padding: 15px;
margin-top:1.2em;

}

  
.test-icons-sign :link {
background-image: -webkit-gradient(linear, left top, left bottom, from(#fca328), to(#f7bf71));
  border-radius: 15px;
  
}

.test-icons-sign :visited {
background-image: -webkit-gradient(linear, left top, left bottom, from(#fca328), to(#f7bf71));
  border-radius: 15px;
  
}

.test-icons-sign :hover {
background-image: -webkit-gradient(linear, left top, left bottom, from(#f7bf71), to(#fca328));
  /* border-radius: 15px; */
  
}

.test-icons-sign-2 :hover {
background-image: background-image: -webkit-gradient(linear, left top, left bottom, from(#38b132), to(#1c740c));
  /* border-radius: 15px; */
  
}




/* Toggles Settings */

.et_pb_gutters3 .et_pb_column_1_2 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_1_2 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .et_pb_module {
    margin-bottom: .5em !important;
}

.et_pb_toggle_close {
    background-color: #FFF;
    padding: .5em;
}

.et_pb_toggle {
    border: none;
}


/* Footer Padding */

.footer-padding p {padding-bottom: 0px !important;}

.et_pb_section {
    padding: 0px 0 !important;
}



.row {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.ccol {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    
    padding: 1em;}




.footer, .push {
height: 4em;
}

html { font-size: .75rem; //12px} 
body { font-size: 1rem; //12px} 



@media screen and (max-width: 790px) {
    html { font-size: .75rem; } 
body { font-size: .75rem; } 
h2 { font-size: .9rem; } 
}


/* Insurance Companies Logo */

.ins-logos {width:16%;
float:left}
.ins-image {max-width:100%; }


/* Contact Form 7 to Divi Form Style */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 1px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
background-color: rgba(255, 255, 255, 0);
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 

}



/* Main Nav Changes */

.et_pb_bg_layout_dark.et_pb_fullwidth_menu ul li a {    
    padding-top: .1em;
    padding-left: 1em;
    font-size: 1.3em;
    padding-bottom: .1em;
    padding-right: 1em !important;
}







#top-menu .menu-item-has-children > a:first-child:after, .fullwidth-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
   
  font-size: 0px;
   
}




.et_pb_text_2 {
    padding-bottom: 25px !important;
}


.navigationContainer, #navigationContainer * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}






@media screen and (max-width: 78000px) {
    .hide-me-on-mobile{
        display:none;
    }
}

@media screen and (max-width: 300px) {
    .hide-me-on-desktop{
        display:none;
    }
}



/* Image Rotate with blur and rotation */
.image-rotate {
border: none !important;
-webkit-transition:all 0.6s ease-out;
-moz-transition:all 0.6s ease-out;
-ms-transition:all 0.6s ease-out;
-o-transition:all 0.6s ease-out;
transition:all 0.6s ease-out;
}
.image-rotate:hover {
-webkit-transform:rotate(180deg);
-moz-transform:rotate(180deg);
-ms-transform:rotate(180deg);
-o-transform:rotate(180deg);
transform:rotate(180deg);
}




.image-hiddentext2 {
border: none !important;
-webkit-transition:all 0.6s ease-out;
-moz-transition:all 0.6s ease-out;
-ms-transition:all 0.6s ease-out;
-o-transition:all 0.6s ease-out;
transition:all 0.6s ease-out;
font-size: 0px;
}
.image-hiddentext2:hover {
background: #232323;
color: #e8e8e8 !important;
font-size: 15px;
text-align: center;
padding: 12px;
border-radius: 10px;
font-weight: bold;
width: 100%; 
}


.image-hiddentext2 {
border: none !important;
}
.image-hiddentext2 {
width: 200px !important;
text-align: center !important;
}



#f1_container {
  position: relative;
  margin: 10px auto;
  width: 450px;
  height: 281px;
  z-index: 1;
}
#f1_container {
  perspective: 1000;
}
#f1_card {
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transition: all 1.0s linear;
}
#f1_container:hover #f1_card {
  transform: rotateY(180deg);
  box-shadow: -5px 5px 5px #aaa;
}
.face {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.face.back {
  display: block;
  transform: rotateY(180deg);
  box-sizing: border-box;
  padding: 10px;
  color: white;
  text-align: center;
  background-color: #aaa;
}






.test-icons-sign-3 a{

position: relative; 
background-color: #fca328;
   background-image: -webkit-linear-gradient(top, #DFB82C, #EAD790);
  background-image: -moz-linear-gradient(top, #fca328, #EAD790);
  background-image: -ms-linear-gradient(top, #fca328, #EAD790);
  background-image: -o-linear-gradient(top, #fca328, #EAD790);
  background-image: linear-gradient(top, #fca328, #EAD790);
  border-radius: 3px;  
  display: inline-block;
width:80%;
padding: 8px;
margin-top:.8em;

}

  
.test-icons-sign-3 :link {
background-image: -webkit-gradient(linear, left top, left bottom, from(#fca328), to(#f7bf71));
  border-radius: 3px;
  
}

.test-icons-sign-3 :visited {
background-image: -webkit-gradient(linear, left top, left bottom, from(#fca328), to(#f7bf71));
  border-radius: 3px;
  
}

.test-icons-sign-3 :hover {
background-image: -webkit-gradient(linear, left top, left bottom, from(#f7bf71), to(#fca328));
  /* border-radius: 3px; */
  
}


.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
    padding: 28px 0px 20px !important;
    line-height: 1.7em;
}




.image-grow {
border: none !important;
-webkit-transition:all 0.6s ease-out;
-moz-transition:all 0.6s ease-out;
-ms-transition:all 0.6s ease-out;
-o-transition:all 0.6s ease-out;
transition:all 0.6s ease-out;
}

.image-grow:hover {
-webkit-transform:scale(1.75);
-moz-transform:scale(1.75);
-ms-transform:scale(1.75);
-o-transform:scale(1.75);
transform:scale(1.75);
}


.image-grow-partners {
border: none !important;
-webkit-transition:all 0.6s ease-out;
-moz-transition:all 0.6s ease-out;
-ms-transition:all 0.6s ease-out;
-o-transition:all 0.6s ease-out;
transition:all 0.6s ease-out;
}

.image-grow-partners:hover {
-webkit-transform:scale(1.4);
-moz-transform:scale(1.4);
-ms-transform:scale(1.4);
-o-transform:scale(1.4);
transform:scale(1.4);
}



@media screen and (min-width: 400px) and (max-width: 790px) {
    .on-mobile{
        padding-top:0;
padding-bottom:0;
font-size:13px !important;
color:white !important;
background-color:blue;
    }
}




.footer-links a:link{color:#ffffff; font-size:12px;}
.footer-links a:visited{color:#ffffff;}
.footer-links a:hover{color:green;}
.footer-links a:acive{color:#ffffff;}


@media only screen and (min-width: 1350px){
.et_pb_row { padding: 1px 0 !important; }
}



@media only screen and (min-width: 1200px){
.et_pb_row {
    padding-top: 0px  !important;
}
}


/* Styling for 6 Divs on Main Page */

#css-table {display: table;}


#css-table .front-page-six { float:left; 
background-color: #bcbcbc; 
max-width:16%; margin-right:7px;
padding: 0 8px 8px 8px;

border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #000000;
display: table-cell;
}






body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield select{
    font-size: 1.2em;
padding: 5px 0;

border: 1px solid orange;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
height:25px;
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea {
    font-size:1.3em;
padding: 5px 0;

border: 1px solid orange;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
height:100px;
}


body{background-color: #E8E8E8;}


.im-box{}

#gform_2 h1, #gform_2 h2, #gform_2 h3, #gform_2 {color: black;}

#gform_2 .gform_body .gform_fields .gfield input[type=text],
#gform_2 .gform_body .gform_fields .gfield input[type=email],
#gform_2 .gform_body .gform_fields .gfield input[type=tel],
#gform_2 .gform_body .gform_fields .gfield input[type=url],
#gform_2 .gform_body .gform_fields .gfield input[type=number],
#gform_2 .gform_body .gform_fields .gfield input[type=password],
#gform_2 .gform_body .gform_fields .gfield select {
    padding: 0px !important;
border: 1px solid #c0c2c0;
font-size:1em;
}

#gform_2 input:focus {
  background-color: #09dc04;
}


#gform_3 h1, #gform_3 h2, #gform_3 h3, #gform_3 {color:black;}

#gform_3 .gform_body .gform_fields .gfield input[type=text],
#gform_3 .gform_body .gform_fields .gfield input[type=email],
#gform_3 .gform_body .gform_fields .gfield input[type=tel],
#gform_3 .gform_body .gform_fields .gfield input[type=url],
#gform_3 .gform_body .gform_fields .gfield input[type=number],
#gform_3 .gform_body .gform_fields .gfield input[type=password],
#gform_3 .gform_body .gform_fields .gfield select,
#gform_3 .gform_body .gform_fields .gfield textarea{
    padding: 20px;
font-size:1em;
border: 1px solid #c0c2c0;
}

#gform_3 input:focus {
  background-color: #93f593;
}

#gform_3 textarea:focus{
  background-color: #93f593;
}


.gform_wrapper .top_label .gfield_label{color: #000000;}

#gform_6 h1, #gform_6 h2, #gform_6 h3, #gform_6 {color:black;}



#gform_6 .gform_body .gform_fields .gfield input[type=text],
#gform_6 .gform_body .gform_fields .gfield input[type=email],
#gform_6 .gform_body .gform_fields .gfield input[type=tel],
#gform_6 .gform_body .gform_fields .gfield input[type=url],
#gform_6 .gform_body .gform_fields .gfield input[type=number],
#gform_6 .gform_body .gform_fields .gfield input[type=password],
#gform_6 .gform_body .gform_fields .gfield select,
#gform_6 .gform_body .gform_fields .gfield textarea{
font-size:1em;
    padding: 0px !important;
border: 1px solid #FC641B;
}

#gform_6 input:focus {
  background-color: #93f593;
}

#gform_6 textarea:focus{
  background-color: #93f593;
}

.et-shadow .et-box-content {
    color: #000000 !important;
    }


.redBackground{background-color:red;}





/*  Style Quote Forms */

#form { background-color:green !important;}




.image-rounded{
border-radius: 14px 14px 14px 14px;
-moz-border-radius: 14px 14px 14px 14px;
-webkit-border-radius: 14px 14px 14px 14px;
border: 0px solid #000000;
}



.image-rounded-form{
border-radius: 14px 14px 14px 14px;
-moz-border-radius: 14px 14px 14px 14px;
-webkit-border-radius: 14px 14px 14px 14px;
border: 5px solid #ffffff;
}


.gform_wrapper ul li:before, .gform_wrapper ul li:after, .gform_wrapper ul.gform_fields {
    padding: 0;
    margin: 0;
    overflow: visible;
    background-color: #fafafa;
    padding: 20px !important;
}





#gform_6 .gform_body .gform_fields .gfield input[type=text], #gform_6 .gform_body .gform_fields .gfield input[type=email], #gform_6 .gform_body .gform_fields .gfield input[type=tel], #gform_6 .gform_body .gform_fields .gfield input[type=url], #gform_6 .gform_body .gform_fields .gfield input[type=number], #gform_6 .gform_body .gform_fields .gfield input[type=password], #gform_6 .gform_body .gform_fields .gfield select {
    padding: 0px;
    border: 1px solid #c0c2c0;
font-size:1em !important;
    
}



#gform_6 .gform_body .gform_fields .gfield input[type=text], #gform_6 .gform_body .gform_fields .gfield input[type=email], #gform_6 .gform_body .gform_fields .gfield input[type=tel], #gform_6 .gform_body .gform_fields .gfield input[type=url], #gform_6 .gform_body .gform_fields .gfield input[type=number], #gform_6 .gform_body .gform_fields .gfield input[type=password], #gform_6 .gform_body .gform_fields .gfield select, #gform_6 .gform_body .gform_fields .gfield textarea {
    font-size:1em !important;
    padding: 0px !important;
    border: 1px solid #c0c2c0;
}







input[type="button" i], input[type="submit" i], input[type="reset" i] {
    
 background: #fc641b;
    background: -moz-linear-gradient(top, #fc641b 0%, #ff8040 100%);
    background: -webkit-linear-gradient(top, #fc641b 0%,#ff8040 100%);
    background: linear-gradient(to bottom, #fc641b 0%,#ff8040 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc641b', endColorstr='#ff8040',GradientType=0 );
    border: 1px solid #fc641b;
    color: #fff;
    padding: 10px;
    text-align: center;
    width: 100%;
    font-size: 30px;
    font-weight: bold;
    margin: 0 auto;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
cursor: pointer;
}





.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 2em !important;
}


.gform_wrapper .gform_body .gform_fields .gfield input[type=tel], body .gform_wrapper .gform_body .gform_fields .gfield input[type=url], body .gform_wrapper .gform_body .gform_fields .gfield input[type=number], body .gform_wrapper .gform_body .gform_fields .gfield input[type=password], body .gform_wrapper .gform_body .gform_fields .gfield select {
    font-size: 1.2em;
    padding: 5px 0;
    border: 1px solid #c0c2c0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    height: 25px;
}


body .gform_wrapper .gform_body .gform_fields .gfield input[type=text], body .gform_wrapper .gform_body .gform_fields .gfield input[type=email], body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel], body .gform_wrapper .gform_body .gform_fields .gfield input[type=url], body .gform_wrapper .gform_body .gform_fields .gfield input[type=number], body .gform_wrapper .gform_body .gform_fields .gfield input[type=password], body .gform_wrapper .gform_body .gform_fields .gfield select {
    font-size: 1.2em;
    padding: 15px 0;
    border: 1px solid #c0c2c0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    height: 25px;
}


body .gform_wrapper .gform_body .gform_fields .gfield textarea {
    font-size: 1.3em;
    padding: 5px 0;
    border: 1px solid #c0c2c0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    height: 100px;
}


.ipq-style{
font-size: 1.3em;
background-color:#fafafa;


}

.check-ok{font-weight: bold; }

.gform_wrapper{
   display:block !important;
}

.et_bloom .et_bloom_form_header h2 {
    font-size: 18px !important;
    
}


.gfield_required{color:red;}





.et_bloom .et_bloom_form_header.split img {
      max-width: 20% !important;
}

.et_bloom .et_bloom_form_container .et_bloom_form_content {
    padding: 10px !important;
    }


.et_bloom .et_bloom_form_container, .et_bloom .et_bloom_form_container div, .et_bloom .et_bloom_form_container img, .et_bloom .et_bloom_form_container .et_bloom_popup_input, .et_bloom .et_bloom_form_container input {
    
    border-radius: 16px !important;
  
}

.et_bloom .et_bloom_optin_1 .et_bloom_border_inset {
    
    box-shadow: inset 0 0 0 3px #ffffff !important;
    
}

.et_bloom .et_bloom_form_container, .et_bloom .et_bloom_form_container div, .et_bloom .et_bloom_form_container img, .et_bloom .et_bloom_form_container .et_bloom_popup_input, .et_bloom .et_bloom_form_container input {
    
    background-color: #ffffff !important; 
}

.et_bloom .et_bloom_form_container .et_bloom_form_header {
    padding: 1px;
}

.et_bloom .carrot_edge .et_bloom_form_content:before {
    display:none;
}



	

.et_pb_row {
    position: relative;
    width: 95%;
    max-width: 1080px;
    margin: auto;
}



.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 1em !important;
}



.et_pb_column {
    margin-bottom: 0px !important;
}


}

@media only screen and (min-device-width : 1024px) { 
.hide-desktop{ display:none !important;} 

.et_pb_section .et_pb_column .et_pb_module {
    margin-bottom: 10px !important;
}


}




}

@media screen and (max-width: 1024px)
h2 {
    font-size: 2.9rem;
}
}



   @media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape)  {
.ontablet{display:block;}

}



@media only screen and (max-width: 980px)
.et_pb_column {
    margin-bottom: 10px !important;
}


h1, h2, h3, h4, h5, h6 {
    padding-bottom: 1px;
    color: #333;
    font-weight: 500;
    line-height: 1em;
}


.row {
  display: flex; /* equal height of the children */
}

.col {
  flex: 1; /* additionally, equal width */
  
 
}








@media screen and (min-width: 980px) and (max-width: 1024px) {
  
  .not-ontablet{ display: none;}
}



@media screen and (min-width: 980px) and (max-width: 1024px) {
  
  .not-ontablet2{ display: block;}
}



@media screen and (min-width: 980px) and (max-width: 1024px) {
  
  .hide-tablet{ display: none;}
}



.et_pb_section .et_pb_row .et_pb_column .et_pb_module:last-child, .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_column .et_pb_module:last-child, .et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module:last-child {
    margin-bottom: 10px !important;
}


.t1{
    float: none;
    position: absolute;
    left: 50%;
    top: -40px;
    margin: 0 0 0 -43px;
    padding: 15px;
    box-sizing: content-box;
}

.call-of-action-desktop {min-height: 180px;  
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px; border: 1px #9B969B solid; 
background-color: #bcbec1;
margin-top:50px;
padding:30px 20px 40px 20px;
position: relative;
padding: 10px;
}

.call-of-action-tablet {min-height: 230px;  
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px; border: 1px #9B969B solid; 
background-color: #bcbec1;
margin-top:50px;
padding:30px 20px 40px 20px;
position: relative;
padding: 10px;
}

.call-of-action-mobile {min-height: 170px;  
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px; border: 1px #9B969B solid; 
background-color: #bcbec1;
margin-top:50px;
padding:30px 20px 40px 20px;
position: relative;
padding: 10px;
}



.action-title {fonth-weight:bold; margin-bottom: 10px; margin-top:10px; padding-top:10px;}

.request-quote-info{
border: 1px solid #9B969B solid;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
max-width: 90%;
min-height: 30px;
margin-top: 20px;
margin-bottom: 10px;
background-color: #306BB4;
margin-left: auto;
margin-right: auto;
}



.call-out-color-text {
color: #ffffff;
fonth-weight: bold;
padding-top:6px;
padding-bottom:6px

}

.text-size-pod {
font-size: 1.2vw;
}

.text-size-pod-2 {
font-size: 5vw;
}

.text-size-pod-1 {
font-size:3vw;
}

.h2-phone-size {
font-size:200%;
}

@media screen and (min-width: 1024px) and (max-width: 1390px) {
#mega_main_menu.secondary-menu > .menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text {
    height: 80px;
    font-size: .8vw !important;
}
}



.et_pb_section {
      background-color: #EDEDED !important;
}
